/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.social { float:left; display:inline; }
.social.top { width:100%; }
.social.left { clear:left; width:30%; margin-right:3%; }
.social.center { width:30%; margin-right:3%; }
.social.right { width:33%; }
.iRecommendThis, #watch_action { display:block; margin:10px 0 25px 0; width:100%; }

#action_unlike { display:none !important; }

.archive #wrapper article.first-post header h1, .archive #wrapper article.first-post header h1 a:link, .archive #wrapper article.first-post header h1 a:visited, .archive #wrapper #featured-category article.first-post header h1, .archive #wrapper #featured-category article.first-post header h1 a:link, .archive #wrapper #featured-category article.first-post header h1 a:visited {
color: #ffffff;
}

body.page-template-template-social-php {background: #F0F0F0 ;}

#header {padding: 1em 0 1em;}